<!DOCTYPE html>
<html lang="{{ config('app.locale') }}">
<head>
    <meta charset="utf-8">
    <meta name=renderer  content=webkit>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>{{ Admin::title() }} @if($header) | {{ $header }}@endif - {{subsite_config('aix.system.site.site.site_name')}}</title>
    <!-- Tell the browser to be responsive to screen width -->
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">

    {!! Admin::css() !!}
    <script src="{{ Admin::jQuery() }}"></script>
    <script src="{{"//api.map.baidu.com/api?v=2.0&amp;ak=".subsite_config('aix.system.map.map.map_ak')}}"></script>
    <script src="{{ theme_asset('app/js/echarts.common.min.js') }}"></script>

    <script src="{{ theme_asset('tcplayer/release/libs/TXLivePlayer-1.2.0.min.js') }}"></script>
    <script src="{{ theme_asset('tcplayer/release/libs/hls.min.0.13.2m.js') }}"></script>
    <script src="{{ theme_asset('tcplayer/release/libs/flv.min.1.6.2.js') }}"></script>
    <script src="{{ theme_asset('tcplayer/release/tcplayer.v4.5.2.min.js') }}"></script>
    <script src="{{ theme_asset('tcplayer/release/TXLivePusher-2.0.1.min.js') }}"></script>
    <script src="https://cdn-go.cn/cdn/vod-js-sdk-v6/latest/vod-js-sdk-v6.js"></script>
    {!! Admin::headerJs() !!}


    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>

<body class="hold-transition {{config('admin.skin')}} {{join(' ', config('admin.layout'))}}">
<div class="wrapper">

    @include('admin::partials.header')

    @include('admin::partials.sidebar')

    <div class="content-wrapper" id="pjax-container">
        <div id="app">
        @yield('content')
        </div>
        {!! Admin::script() !!}
    </div>

    @include('admin::partials.footer')

</div>

<script>
    function LA() {}
    LA.token = "{{ csrf_token() }}";
    function getMenuMessage() {
        $.ajax({
            method: 'get',
            url: "{{route('admin.home.message')}}",
            success: function (data) {
                $(".menu_message_num").html("");
                $.each(data, function (key, value) {
                    if (value.num > 0) {
                        right_class="";
                        if (value.has_child == false) {
                            right_class= "show-num";
                        }
                        $("#menu_message_"+value.id).html("<small class=\"red-tips "+right_class+"\">"+value.num+"</small>");
                    }
                });

            }
        });
    }
   $(function () {
       getMenuMessage();
        setInterval(function () {
            getMenuMessage();
        }, 30000);

    });
    $(document).on('pjax:complete', function (xhr) {
        getMenuMessage();
    });
</script>

<!-- REQUIRED JS SCRIPTS -->
{!! Admin::js() !!}

</body>
</html>
